<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_NEWS_NAME","News");
define("_MI_NEWS_DESC","Creates a Slashdot-like news section, where users can post news/comments.");
define("_MI_NEWS_BNAME1","News Topics Block");
define("_MI_NEWS_BNAME3","Big Story Block");
define("_MI_NEWS_BNAME4","Top News Block");
define("_MI_NEWS_BNAME5","Recent News Block");
define("_MI_NEWS_BNAME6","Recent Comments Block");
define("_MI_NEWS_SMNAME2","Archive");
define("_MI_NEWS_SMNAME3","Topics");
define("_MI_NEWS_ADMENU1","General Config");
define("_MI_NEWS_ADMENU2","Topics Manager");
define("_MI_NEWS_ADMENU3","Post/Edit News");

define("_MB_NEWS_TITLE1","Today's Big Story");
define("_MB_NEWS_TITLE2","News Categories");
define("_MB_NEWS_TITLE3","News Topics");
define("_MB_NEWS_TITLE4","Recent News");
define("_MB_NEWS_TITLE5","Top Read News");
define("_MB_NEWS_TITLE6","Recent Comments");
define("_MB_NEWS_TITLE_CAL","Calendar");
define("_MB_NEWS_NOTYET","There isn't a Biggest Story for Today, yet.");
define("_MB_NEWS_TMRSI","Today's most read Story is:");
define("_MB_NEWS_SHOW","Show");
define("_MB_NEWS_SHOWD","Show Date:");
define("_MB_NEWS_SHOWS","Show Subject:");
define("_MB_NEWS_TRIM","Trim to:");
define("_MB_SYSTEM_SUBMS","Submitted News");

define("_AM_AUTOARTICLES","Automated Articles");
define("_AM_STORYID","Story ID");
define("_AM_TOPIC","Topic");
define("_AM_PROGRAMMED","Programmed Date/Time");
define("_AM_LAST10ARTS","Last 10 Articles");
define("_AM_PUBLISHED","Published");
define("_AM_EDITARTICLE","Edit Article");
define("_AM_POSTNEWARTICLE","Post New Article");
define("_AM_ARTPUBLISHED","Your article has been published!");
define("_AM_HELLO","Hello %s,");
define("_AM_YOURARTPUB","Your article submitted on our site has been published.");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Published: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Are you sure you want to delete this article and all its comments?");
define("_AM_INTROTEXT","Intro Text");
define("_AM_EXTEXT","Extended Text");
define("_AM_ALLOWEDHTML","Allowed HTML:");
define("_AM_NOTIFYBYMAIL","Notify by mail when published");
define("_AM_APPROVE","Approve");
define("_AM_MOVETOTOP","Move this story to top");
define("_AM_CHANGEDATETIME","Change the date/time of publish");
define("_AM_NOWSETTIME","It is now set at: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Current time is: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Set the date/time of publish");
define("_AM_MONTHC","Month:");
define("_AM_DAYC","Day:");
define("_AM_YEARC","Year:");
define("_AM_TIMEC","Hour:");
define("_AM_MINC","Min:");
define("_AM_PUBINHOME","Publish in Home?");
define("_AM_ADDMTOPIC","Add a MAIN Topic");
define("_AM_TOPICNAME","Topic Name");
define("_AM_MAX40CHAR","(max: 40 characters)");
define("_AM_TOPICIMG","Topic Image");
define("_AM_IMGLOCATION","(Optional) Is a valid image (ex. topic.gif) under:<br /><b>%s</b> or the <b>full URL</b> to the image.");
define("_AM_RELLINKCAT","Related Links Category: ");
define("_AM_RELDOWNCAT","Related Downloads Category:");
define("_AM_ADDSUBTOPIC","Add a SUB-Topic");
define("_AM_IN","in");
define("_AM_MODIFYTOPIC","Modify Topic");
define("_AM_PARENTTOPIC","Parent Topic");
define("_AM_WAYSYWTDTTAL","WARNING: Are you sure you want to delete this Topic and ALL its Stories and Comments?");
define("_AM_TOPICSMNGR","Topics Manager");
define("_AM_PEARTICLES","Post/Edit Articles");
define("_AM_NEWSUB","New Submissions");
define("_AM_POSTED","Posted");
define("_AM_NOSUBJECT","No Subject");
define("_AM_GENERALCONF","General Configuration");
define("_AM_STORYHOME","How many stories on top page?");
define("_AM_NOTIFYSUBMIT","Notify by mail upon new submission?");
define("_AM_DISPLAYNAV","Display navigation box?");
define("_AM_ANONSUBMIT","Allow anonymous users to submit articles?");
define("_AM_TIPATH","Path to topic images folder (put / only at the end)");
define("_AM_TOPICDISPLAY","Display Topic Image?");
define("_AM_TOPICALIGN","Position");
define("_AM_PAGEBREAK","* Seperate multiple pages by [PAGEBREAK]");

define("_NW_PRINTER","Printer Friendly Page");
define("_NW_SENDSTORY","Send this Story to a Friend");
define("_NW_READMORE","Read More...");
define("_NW_COMMENTS","Comments");
define("_NW_ONECOMMENT","1 comment");
define("_NW_BYTESMORE","%s bytes more");
define("_NW_NUMCOMMENTS","%s comments");
define("_NW_SHOWNUMSTORIES","Show %s Stories");
define("_NW_PREVPAGE","< Previous Page");
define("_NW_NEXTPAGE","Next Page >");
define("_NW_RETURNTOP","<< Return to Top");
define("_NW_RELATEDLINKS","Related Links");
define("_NW_NEWSBY","News by %s");
define("_NW_MOREABOUT","More about %s");
define("_NW_MOSTREAD","Most read story about %s");
define("_NW_LASTNEWS","Last news about %s");
define("_NW_RATETHISART","Rate this article:");
define("_NW_SELECTRATE","Select a rating");
define("_NW_PARENT","Parent");
define("_NW_POSTERC","Poster:");
define("_NW_DATEC","Date:");
define("_NW_EDITNOTALLOWED","You're not allowed to edit this comment!");
define("_NW_ANONNOTALLOWED","Anonymous user not allowed to post.");
define("_THANKSSUBMIT","Thanks for your submission!"); 
define("_NW_DELNOTALLOWED","You're not allowed to delete this comment!");
define("_NW_AREUSUREDEL","Are you sure you want to delete this comment and all its child comments?");
define("_PL_COMMENTSDEL","Comment(s) Deleted Successfully!");
define("_NW_TOPICS","Topics:");
define("_NW_SUBMITNEWS","Submit News");
define("_NW_YOURNAME","Your Name");
define("_NW_MORE","more");
define("_NW_REGISTER","Register");
define("_NW_BECLEAR","Be Descriptive, Clear and Simple");
define("_NW_BADTITLES","bad titles='Check This Out!' or 'An Article'.");
define("_NW_TOPIC","Topic");
define("_NW_HTMLISFINE","HTML is fine, but double check those URLs and HTML tags!");
define("_NW_THESCOOP","The Scoop");
define("_NW_CHKMSGLGTH","[check message length]");
define("_NW_POSTANON","Post Anonymously");
define("_NW_NOTIFYPUBLISH","Notify by mail when published");
define("_NW_POST","Post");
define("_NW_PREVIEW","Preview");
define("_NW_NOTIFYSBJCT","NEWS for my site");
define("_NW_NOTIFYMSG","Hey! You got a new submission for your site.");
define("_NW_PAGEBREAK","* Seperate multiple pages by [PAGEBREAK]");
define("_NW_NEWSARCHIVES","News Archives");
define("_NW_ARTICLES","Articles");
define("_NW_VIEWS","Views");
define("_NW_ACTIONS","Actions");
define("_NW_PRINTERFRIENDLY","Printer Friendly Page");
define("_NW_JANUARY","January");
define("_NW_FEBRUARY","February");
define("_NW_MARCH","March");
define("_NW_APRIL","April");
define("_NW_MAY","May");
define("_NW_JUNE","June");
define("_NW_JULY","July");
define("_NW_AUGUST","August");
define("_NW_SEPTEMBER","September");
define("_NW_OCTOBER","October");
define("_NW_NOVEMBER","November");
define("_NW_DECEMBER","December");
define("_NW_THEREAREINTOTAL","There are %s article(s) in total");
define("_NW_INTARTICLE","Interesting Article at %s");
define("_NW_INTARTFOUND","Here is an interesting article I have found at %s");
define("_NW_TOPICC","Topic:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Sorry, the selected story does not exist.");
define("_NW_URLFORSTORY","The URL for this story is:");
define("_NW_THISCOMESFROM","This article comes from %s");
define("_NW_THANKS4VOTE","Thank you for voting. Your vote has been added.");
define("_NW_INVALIDVOTE","According to our records, you have already voted on this article. ");
?>